.tab-container .boutonAppart {
    display:inline-block;
    padding:5px 5px;
    
}
.lesDesc a.boutonAppart {
    color:#fff;
}
.boutonAppart {
    display:block;
    margin:0px 0;
    padding:0px;
    text-align:center;
    background: #79b853; /* Old browsers */
    color:white;
}
.boutonAppart:hover {
    background:#e7e5e0; /* Old browsers */
    color:#79b853;
}

.descCentre {
  display:inline-block;
  vertical-align: top;
}
.tab-container .boutonFormGoAAV {
    display:inline-block;
    padding:10px 20px;
}
.lesDesc a.boutonFormGoAAV {
    color:#fff;
}
.boutonFormGoAAV {
    display:block;
    margin:20px 0;
    padding:10px;
    text-align:center;
    background: #cef052; /* Old browsers */
    color:#fff;
background: -moz-linear-gradient(top,  #cef052 0%, #b1cf46 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cef052), color-stop(100%,#b1cf46)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cef052 0%,#b1cf46 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cef052 0%,#b1cf46 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cef052 0%,#b1cf46 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cef052 0%,#b1cf46 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cef052', endColorstr='#b1cf46',GradientType=0 ); /* IE6-9 */
}
.boutonFormGoAAV:hover {
    background: #b1cf46; /* Old browsers */
background: -moz-linear-gradient(top,  #b1cf46 0%, #cef052 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1cf46), color-stop(100%,#cef052)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b1cf46 0%,#cef052 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b1cf46 0%,#cef052 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b1cf46 0%,#cef052 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b1cf46 0%,#cef052 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1cf46', endColorstr='#cef052',GradientType=0 ); /* IE6-9 */

}
.tab-container .boutonFormGoMAV {
    display:inline-block;
    padding:10px 20px;
}
.lesDesc a.boutonFormGoMAV {
    color:#fff;
}
.boutonFormGoMAV {
    display:block;
    margin:20px 0;
    padding:10px;
    text-align:center;
    background: #75f0c6; /* Old browsers */
    color:#fff;
background: -moz-linear-gradient(top,  #75f0c6 0%, #64cfab 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c75f0c6), color-stop(100%,#64cfab)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #75f0c6 0%,#64cfab 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #75f0c6 0%,#64cfab 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #75f0c6 0%,#64cfab 100%); /* IE10+ */
background: linear-gradient(to bottom,  #75f0c6 0%,#64cfab 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75f0c6', endColorstr='#64cfab',GradientType=0 ); /* IE6-9 */

}
.boutonFormGoMAV:hover {
    background: #64cfab; /* Old browsers */
background: -moz-linear-gradient(top,  #64cfab 0%, #75f0c6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#64cfab), color-stop(100%,#75f0c6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #64cfab 0%,#75f0c6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #64cfab 0%,#75f0c6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #64cfab 0%,#75f0c6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #64cfab 0%,#75f0c6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64cfab', endColorstr='#75f0c6',GradientType=0 ); /* IE6-9 */

}
.boutonFormGo2 {
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    display:inline-block;
    margin-bottom:20px;
    padding:2%;
    font-size:1.3em;
    width:31%;
    text-align:center;
    background: #10cbf2; /* Old browsers */
    color:#fff;
background: -moz-linear-gradient(top,  #10cbf2 0%, #13afd0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10cbf2), color-stop(100%,#13afd0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #10cbf2 0%,#13afd0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #10cbf2 0%,#13afd0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #10cbf2 0%,#13afd0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #10cbf2 0%,#13afd0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10cbf2', endColorstr='#13afd0',GradientType=0 ); /* IE6-9 */

}

.boutonFormGo2:hover {
    background: #13afd0; /* Old browsers */
background: -moz-linear-gradient(top,  #13afd0 0%, #10cbf2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#13afd0), color-stop(100%,#10cbf2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #13afd0 0%,#10cbf2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #13afd0 0%,#10cbf2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #13afd0 0%,#10cbf2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #13afd0 0%,#10cbf2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13afd0', endColorstr='#10cbf2',GradientType=0 ); /* IE6-9 */

}

.tab-container .boutonFormGo {
    display:inline-block;
    padding:10px 20px;
}
.lesDesc a.boutonFormGo {
    color:#fff;
}
.boutonFormGo {
    display:block;
    margin:20px 0;
    padding:10px;
    text-align:center;
    background: #10cbf2; /* Old browsers */
    color:#fff;
background: -moz-linear-gradient(top,  #10cbf2 0%, #13afd0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10cbf2), color-stop(100%,#13afd0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #10cbf2 0%,#13afd0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #10cbf2 0%,#13afd0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #10cbf2 0%,#13afd0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #10cbf2 0%,#13afd0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10cbf2', endColorstr='#13afd0',GradientType=0 ); /* IE6-9 */

}

.boutonFormGo:hover {
    background: #13afd0; /* Old browsers */
background: -moz-linear-gradient(top,  #13afd0 0%, #10cbf2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#13afd0), color-stop(100%,#10cbf2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #13afd0 0%,#10cbf2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #13afd0 0%,#10cbf2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #13afd0 0%,#10cbf2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #13afd0 0%,#10cbf2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13afd0', endColorstr='#10cbf2',GradientType=0 ); /* IE6-9 */

}

.etabs li {
    display:inline-block;
  	margin-left:0;
    margin-bottom:10px;
}

.etabs li a {
    padding:10px 15px;
  	margin-left:0;
    display:inline-block;
    background:#ccc;
}

.etabs li a.active {
    background:#79b853;
    color:#fff;
    font-weight:bold;
}
.descCentre .typeLogements li {
    list-style:none;
    display:inline-block;
    margin-left:0;
    margin-right:5px;
    margin-bottom:5px;
}

.descCentre .typeLogements li a {
    display:inline-block;
    background:#79b853;
    color:#fff;
    padding:3px 6px;
}
.descCentre ul li, #tinymce ul li {
    list-style-type:disc;
    margin-left:30px;
}
.clear {
    clear: both;
}
.btnProjets {
    width: 70px;
    float: right;
    border: 1px solid #494848;
    background: #edebe7;
    padding: 5px 10px;
    text-align: center;
    display: block;
    margin-top: 10px;
}
.lireSuiteNews {
    width: 70px;
    margin: auto;
    border: 1px solid #494848;
    background: #aaa79c;
    padding: 10px 15px;
    text-align: center;
    display: block;
    margin-top: 10px;
}
a.bottomlink:hover {
  text-decoration: none;
  color: #ffffff;
}
a.bottomlink:active {
  text-decoration: none;
  color: #ffffff;
}
.divTableMLight{
	display: table;
	width: 800px;
    text-align:center;
}
.divTableMLightRow {
	display: table-row;
}
.divTableMLightHeading {
	display: table-header-group;
}
.divTableMLightCell, .divTableHead {
	display: table-cell;
	padding: 3px 10px;
    /*color: #626262;*/
  	text-align:left;
}
.divTableMLightHeading {
	display: table-header-group;
}
.divTableMLightFoot {
	display: table-footer-group;
}
.divTableMLightBody {
	display: table-row-group;
}
.divTableMLight1{
	display: table;
	width: 800px;
    text-align:center;
}
.divTableMLightRow1 {
	display: table-row;
}
.divTableMLightHeading1 {
	display: table-header-group;
}
.divTableMLightCell1, .divTableHead1 {
	display: table-cell;
	padding: 3px 10px;
    /*color: #626262;*/
  	text-align:left;
}
.divTableMLightHeading1 {
	display: table-header-group;
}
.divTableMLightFoot1 {
	display: table-footer-group;
}
.divTableMLightBody1 {
	display: table-row-group;
}
#galleryhob {
  height:275px;
  overflow:auto;
}
#2col {
  padding:1px 0;
  max-width:819px; 
  margin:auto; 
  text-align:center;
}
#col1 {
  float:left;
  width:402px; 
}
#col2 {
  margin-left:417px;
}
td.concepts:hover {
  background-color:#d5d2ca;
  width: 205px; 
  vertical-align: top;
}
td.concepts:active {
  background-color:#d5d2ca;
  width: 205px; 
  vertical-align: top;
}
td.concepts {
  width: 205px; 
  vertical-align: top;
}
a.conceptslink:hover {
  text-decoration: none;
  color: #363636;
}
a.conceptslink:active {
  text-decoration: none;
  color: #363636;
}
a {
    color:inherit;
    text-decoration:none;  
}
.linkblue{
  text-decoration:underline;
  color: #03a2dc;
}
.linkblue > .a {
  text-decoration:underline;
  color: #03a2dc;
}
.icon-location:before {content:""}
.breadcrumb > li > .divider {color: #fff}
.breadcrumb > .active {
  color: #fff;
  content:none;
  /*width: 0px;*/
}
.breadcrumb {
  padding: 0px 0px;
  margin: 0 0 0px;
  list-style: none;
  width: 1072px;
  color: #fff;
}
#rt-footer ul.menu li ul li {
margin: 0;
float: right;
display: inline-block;
width: 120%;
}

#rt-footer .module-content ul.menu ul
{padding: 5px 0 10px 0;}

.hob-blue {
  color: #03a2dc;
}

.btnProjets {
  width:70px;
  float:right;
  border:1px solid #494848;
  background:#edebe7;
  padding:5px 10px;
  text-align:center;
  display:block;
  margin-top:10px;
}

.btnProjets:hover, .btnProjets2:hover {
    background:#c2bfba;
}

::-webkit-scrollbar{
  width: 5px;
  background-color:white;
}

::-webkit-scrollbar-thumb{
  border-radius: 5px;
  background-color:grey;
  box-shadow: inset 0 0 6px rgba(0,0,0,.3)
}
